Documents
此页面暂无中文版本,显示的是英文版本。
Get Document
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 500Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0filter?unknown
Filters the items by a specified value
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/documents?limit=10&offset=0" \ -H "accept-language: ja"{ "total": 0, "data": [ { "id": 0, "type": { "id": 0, "description": "Types of documents by corporate clients", "enabled": true, "example": "example", "group": { "id": 0, "description": "Documents by corporate clients", "enabled": true, "name": "corporate", "priority": 1, "type": "one" }, "maxFiles": 10, "name": "corporate", "priority": 1 }, "status": "approved", "applicationId": 1, "files": [ { "id": 8, "file": "y/1662913861_photo_2022-09-08_11-23-06.jpg" } ], "createTime": "2022-01-01T00:00:00+00:00" } ]}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}